## com.arsdigita.cms.docmgr
Class Util

    java.lang.Object
      com.arsdigita.cms.docmgr.Util

public class Util
extends Object

Constructor Summary
`Util()`

Method Summary
`static void` `redirectToLoginPage(com.arsdigita.bebop.PageState ps)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Util

    public Util()

Method Detail

### redirectToLoginPage

    public static void redirectToLoginPage(com.arsdigita.bebop.PageState ps)

Copyright (c) 2006 Red Hat, Inc. Corporation. All Rights Reserved. Generated at June 1 2006:1113 UTC